p {font-family:arial;}
#contentcontainer{padding:0px;padding-bottom:20px;float:left;}
#gallery{display:inline-flex;list-style:none;}
#gallery li{padding:1%;}
#footer{background-color:rgb(7,29,73);color:#fff;}
.google-maps {
	position: relative;
	padding-bottom: 50%; /*This is the aspect ratio*/
	height: 0;
	overflow: hidden;
}
.row{margin-left:0px;margin-right:0px;}
.google-maps iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 75% !important;
	height: 75% !important;
}
	.signincontainer{
		padding:20px;
	padding-top:10px;
		border-radius:25px;
		border:solid 1px #2e4d6d;
		background-color:rgba(209, 224, 235, 0.39);                                                               
				
		  }

.homeheader{background-color:rgba(148, 198, 225, 1) !important;padding:0px;margin:0px;}

@media screen and (max-width: 768px) {
	#logo{margin:auto; margin-top:20px;}
	.access{text-align:center;}
	.searchform{margin:auto;
		left:0px !important;}
.nav > li > a {padding:0px;}
.nav > li {text-align:center;}
.navbar-collapse{background-color:rgba(195, 212, 221, 1);border-bottom:1px solid blue;border-top:0px;}
.navbar-custom{padding:0px;}
.icon-bar{background-color:#fff;}
.navbar-toggle{background-color:#fff;}
.navbar-custom .navbar-toggle:hover, .navbar-custom .navbar-toggle:focus{background-color:rgba(98, 138, 172, 1);}
  .signup{margin-top:30px;}      

}

@media screen and (max-width:990px){

}

h1, h2, h3, h4, h5, h6{color:rgba(5, 78, 129, 1);}
#pinBoot {
  position: relative;
  max-width: 100%;
  width: 100%;
}

.white-panel {
  position: absolute;
  background: #f8f8f8;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
  padding: 10px;
}
/*
stylize any heading tags withing white-panel below
*/
.white-panelnews {
	border-bottom:5px solid rgba(114, 190, 68, 1);
			border-top:5px solid rgba(129, 89, 199, 1);
  
  background: #f8f8f8;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
  padding: 10px;
}

.white-panel h1 {
  font-size: 1em;
}
.white-panel h1 a {
  color: #A92733;
}
.white-panel:hover {
  box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
  margin-top: -5px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.frontpagewell{height:200px;background-color:#fff !important;background-position:center center;
	background-repeat:no-repeat;}

.frontpagewell .btn{margin-top:160px;}

.ofstedwell{
	background-image:url("/media/1069/ofsted-1.png");
	
}

.contactuswell{
	background-image:url("/images/contactus.png");
	
}

.prospectuswell{background-image:url("/images/prospectus.png");}


.logoimg {padding-left:0px;}

    #headerright {padding-top:12px;}

    .searchbox{text-align:center;}

    .searchform {left:20% !important; padding-bottom:20px;}

    .searchboxbutton {position:absolute;border-radius:15px;top:0px;left:-30px;}

    .navbar-custom {background-color:rgba(148, 198, 225, 1) !important;height:40px;}

    .banner{background-color:rgba(148, 198, 225, 1) !important;width: 100%; margin-right: 0px; margin-left: 0px; float: left; background-color: rgb(126, 165, 184);}






/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
